Moonpay OnrampAsk AIpost https://api-pay-sandbox.venly.io/fiat-ramp/moonpay/onThis endpoint is used to create a Moonpay onramp URL.Body ParamsfiatAmountnumberA positive integer representing how much fiat the user wants to spendfiatCurrencystringThe code of the fiat currency (e.g. usd, aud, gbp) you want the user to purchase withcryptoAmountnumberA positive integer representing how much crypto the user wants to buy. If you pass both fiatAmount and cryptoAmount, the cryptoAmount amount will take precedence.cryptoCurrencyobjectDefine the crypto networkDefine Crypto Symbol objectredirectUrlstringThis is the URL where you want to send the user after they finish the buying process. A transaction ID and status is added to the URL as query parameters.emailstringThis is the user's email address. If you provide a valid email address, the user won't need to enter itwalletAddressstringThis is the cryptocurrency wallet address where the purchased funds will be sent. If a valid wallet address is passed, the user won't need to enter one.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content types*/*application/jsonAllowed:*/*application/jsonResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago